<!DOCTYPE html>
<html lang="en">

<head>
  <style type="text/css">
    body{
        
        color: green;
    }
    body{
        border-width: 2px;
        border-style: solid;
        border-color: red;
    }
    section, div{
        border: inherit;
    }
    </style>
    <title>Document</title>
</head>

<body>
    <h1>Herencia CSS</h1>
    <section>
        <h2>Seccion1</h2>
        <div>
            <h3>Articulo1</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Omnis neque deleniti, dolores vitae vel repellat
                quae perspiciatis quas dignissimos, mollitia saepe distinctio sapiente, blanditiis quam! Sed odio magnam
                accusantium animi.</p>
        </div>
    </section>
</body>

</html>